<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
<url>
<loc>https://www.globelus.pl/</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/4094/operator-zurawia-do-niemiec</loc>
<lastmod>2022-09-16</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/7950/brukarz-dania</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/8070/kafelkarz-dania</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/9361/elektryk</loc>
<lastmod>2022-08-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/9898/pracownik-rozbiorek-dania</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/10167/order-picker-1408-euro-brutto-od-juz-bez-jezyka</loc>
<lastmod>2022-09-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/11090/monter-wentylacji</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/11976/sortowanie-skrzynek-1408-euro-brutto-bez-jezyka</loc>
<lastmod>2022-08-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/12094/murarz-do-niemiec</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/12876/pilne-niemcy-mechanik-elektromechanik-samochodowy</loc>
<lastmod>2022-09-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/12877/praca-niemcy-pracownicy-ogolnobudowlani-murarz-malarz-ciesla</loc>
<lastmod>2022-09-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/12880/pilne-praca-niemcy-hydraulik-monter-instalacji-hls</loc>
<lastmod>2022-09-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/12881/pilne-praca-spawacz-slusarz-niemcy-praca-od-zaraz</loc>
<lastmod>2022-09-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/12882/pilne-praca-niemcy-stolarz-od-zaraz-niemiecka-umowa</loc>
<lastmod>2022-09-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/12928/rozladunek-kontenerow-bez-jezyka-1261euro-brutto</loc>
<lastmod>2022-08-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/13157/operator-maszyn-w-firmie-produkcyjnej-holandia</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/13159/pakowanie-warzyw-i-owocow-w-holandii</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/13161/pracownik-magazynu-z-odzieza-w-holandii</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/13164/pracownik-produkcji-wedlin-salatek-i-kielbasek-w-holandii</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/13165/pracownik-produkcji-kwiatow-w-holandii</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/13166/pracownik-produkcji-sera-w-holandii-bez-znajomosci-jezyka-angielskiego</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/13536/pracownik-produkcji-cebulek-kwiatowych-w-holandii-duza-ilosc-godzin</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/13618/monter-wind-oraz-podestow</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/14064/glazurnik-norwegia</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/14573/spawaczslusarz</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/14574/spawacz-135136-norwegia</loc>
<lastmod>2022-08-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/14577/operator-cnc-holandia</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/14940/pracownik-produkcji-trawy-ozdobne</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15327/pracownik-produkcji-cebulki-kwiatowe-i-kompozycje-kwiatowe</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15549/operator-zurawia-dzwigu-wiezowego-pomocnik-praca-niemcy-niemiecka-umowa</loc>
<lastmod>2022-08-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15616/praca-fizyczna-schleswig</loc>
<lastmod>2022-08-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15618/operator-cnc</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15619/spawacz-w-belgii</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15657/pracownik-produkcji-niemcy-emden-premia-powitalna-do-300-e</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15674/laminator-niemcy-remptendorf-premia-powitalna-do-300-e</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15676/laminator-laminiarz-niemcy-meschede-premia-powitalna-do-300-e</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15678/sprzatanie-pomieszczen-niemcy-ihlow</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15699/hydraulik-norwegia</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15938/lakiernik-pomocnik-lakiernika-niemcy-bad-lobenstein</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15940/laminiarz-laminowanie-reczne-niemcy-polnoc-premia-powitalna-do-300-e</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15973/konstruktor-mechanik</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15977/mechanik-utrzymania-ruchu</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15980/produkcja-pizzy-dla-sieci-pizzeri-new-york-pizza-1246-euro-brutto-dodatki-bez-wiekowki</loc>
<lastmod>2022-08-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/15981/malarz-budowlany</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16023/pielegniarki-w-holandii</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16024/pielegniarki-do-pracy-w-anglii</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16025/stomatolodzy-w-danii</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16026/poszukujemy-poloznych-do-pracy-w-uk</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16027/technicy-radiologii-w-wielkiej-brytanii</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16172/operator-maszyn-darmowy-dojazd-nowoczesny-zaklad</loc>
<lastmod>2022-08-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16173/operator-maszyn-extra-benefity-darmowy-dojazd</loc>
<lastmod>2022-08-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16198/pracownik-szklarni-z-kwiatami-i-warzywami</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16302/pracownik-produkcji-kontrola-opakowan-i-pakowanie-wedlin</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16303/operator-maszyn-produkcyjnych</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16304/kierowca-wozka-widlowego</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16305/pracownik-produkcji-w-fabryce-sera</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16310/reachtruck-na-mrozni-1650-euro-brutto</loc>
<lastmod>2022-08-15</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16390/rekruter-praca-zdalna</loc>
<lastmod>2022-08-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/16754/fabryka-pesto-praca-produkcyjna</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/17259/spawacz-w-niemczech</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/17787/operator-maszyn-produkcyjnych</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/17889/zbior-jablek-w-sadzie</loc>
<lastmod>2022-08-11</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/17950/mechatronik</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18010/produkcja-narzedzi-sciernych-sroda-slaska</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18038/order-picker-w-mrozni-1504-euro-brutto-od-juz-bez-jezyka</loc>
<lastmod>2022-08-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18087/praca-dla-ciesli-zbrojarzy-betoniarz-w-niemczch</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18178/logistika-robota-til-ki-zhinki-misto-boleslavec</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18362/pakowacz</loc>
<lastmod>2022-08-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18363/pakowacz-praca-weekendowa</loc>
<lastmod>2022-08-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18372/kierownik-budowy</loc>
<lastmod>2022-09-13</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18373/ciesla-szalunkowy</loc>
<lastmod>2022-09-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18408/konstruktor-technolog</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18470/brygadzista</loc>
<lastmod>2022-09-13</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18516/automatyk-programista-plc</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18733/pracownik-warsztatu</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18738/pracownik-warsztatu-praca-przy-felgach</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18745/mechanik-samochodowy</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18746/operator-frezarki-cnc</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18747/wszechstronny-stolarz</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18749/kierowca-ciezarowki</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18789/doradca-podatkowy</loc>
<lastmod>2022-08-01</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18794/pracownik-produkcji-prefabrykaty-betonowe-sroda-slaska</loc>
<lastmod>2022-08-01</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18798/pakowanie-produktow-w-holandii-mk</loc>
<lastmod>2022-08-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18802/praca-dla-malarzy-plytkarzy-i-regipsiarzy-w-berlinie</loc>
<lastmod>2022-08-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18817/kelner</loc>
<lastmod>2022-08-03</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18822/appen-flexible-work-from-home-polish-speaking-web-search-evaluator-polska</loc>
<lastmod>2022-08-03</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18823/appen-flexible-work-from-home-polish-speaking-outbound-caller-remote-from-poland</loc>
<lastmod>2022-08-03</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18824/appen-flexible-work-from-home-polish-speaking-pet-image-data-collection-remote-from-poland</loc>
<lastmod>2022-08-03</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18825/appen-flexible-work-from-home-polish-speaking-street-name-reviewer-remote</loc>
<lastmod>2022-08-03</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18826/appen-polish-speaking-search-engine-evaluator-work-from-home</loc>
<lastmod>2022-08-03</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18847/koordynator-uslug-asystenckich</loc>
<lastmod>2022-08-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18874/monter</loc>
<lastmod>2022-08-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18900/pomocnik-kierowcy-ladowacz-smieciarki</loc>
<lastmod>2022-08-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18901/spawacz-mig-mag</loc>
<lastmod>2022-08-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18903/transcom-latvia-polskojezyczny-pracownik-obslugi-klienta-western-union</loc>
<lastmod>2022-08-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18909/spawacz-mag-135</loc>
<lastmod>2022-08-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18911/elektryk</loc>
<lastmod>2022-08-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18913/brygadzista-prowadzacy-murarzy-badz-ciesli-ze-znajomoscia-jezyka-niemieckiego</loc>
<lastmod>2022-08-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18917/operator-wozka-widlowego-korzystna-oferta-z-zakwaterowaniem</loc>
<lastmod>2022-08-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18918/prace-rozbiorkowe</loc>
<lastmod>2022-08-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18926/barman-barmanka-w-hotelu</loc>
<lastmod>2022-08-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18927/kelner-kelnerka</loc>
<lastmod>2022-08-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18928/kucharz-kucharka</loc>
<lastmod>2022-08-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18929/pokojowa-pokojowy</loc>
<lastmod>2022-08-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18930/recepcjonista-recepcjonistka</loc>
<lastmod>2022-08-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18932/niemcy-pomocnik-montera-rusztowan-osoba-do-przyuczenia-z-j-niemieckim</loc>
<lastmod>2022-08-11</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18936/stolarz-meblowy-francja</loc>
<lastmod>2022-08-11</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18938/praca-w-niemczech-stolarz-darmowe-zakwaterowanie</loc>
<lastmod>2022-08-11</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18939/hurtownia-mrozonek-praca-w-niemczech-od-zaraz</loc>
<lastmod>2022-08-11</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18962/spawacz-mag-135-metz-francja</loc>
<lastmod>2022-08-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18963/ciesla-szalunkowy</loc>
<lastmod>2022-08-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18972/elektryk</loc>
<lastmod>2022-08-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18974/niemcy-stolarz-monter-ekspozycji-meblowych</loc>
<lastmod>2022-08-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18975/niemcy-pracownik-magazynu-pomocnik</loc>
<lastmod>2022-08-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18976/niemcy-kierowca-c-e-okolice-lipska</loc>
<lastmod>2022-08-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18980/appen-ukrainian-speaking-transcriber-work-remotely-from-poland</loc>
<lastmod>2022-08-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18990/operator-zurawia</loc>
<lastmod>2022-08-17</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/18999/pracownik-montazowy-zlota-raczka</loc>
<lastmod>2022-08-17</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19001/operator-wozka-widlowego-niemcy-zakwaterowanie</loc>
<lastmod>2022-08-17</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19014/sortowacz-paczek</loc>
<lastmod>2022-08-18</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19016/appen-search-evaluator-for-ukrainian-speakers</loc>
<lastmod>2022-08-18</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19017/game-support-representative-with-polish-and-english-relocation-assistance</loc>
<lastmod>2022-08-18</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19031/komisjoner-niemcy</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19032/malarz-niemcy</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19034/elektryk-niemcy</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19044/opiekunka-os-starszych-praca-w-domach-opieki-niemcy</loc>
<lastmod>2022-08-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19052/hydraulik-monter-instalacji</loc>
<lastmod>2022-08-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19053/stolarz-budowlany</loc>
<lastmod>2022-08-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19054/malarz-budowlany</loc>
<lastmod>2022-08-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19055/operator-frezarek-cnc</loc>
<lastmod>2022-08-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19056/pracownik-produkcji</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19057/pracownik-produkcji</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19058/pracownik-produkcji</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19072/lakiernik-samochodowy-praca-w-niemczech-z-darmowym-zakwaterowaniem</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19073/operator-koparko-ladowarki</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19074/operator-maszyn</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19085/monter-plyt-gipsowo-kartonowych</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19086/doradca-klienta-poszukiwany-od-zaraz-wyjatkowa-oferta</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19087/pracownik-remontowo-budowlany-niemcy</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19088/pracownik-budowlany-niemcy</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19089/pokojowkapokojowy-niemcy</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19090/kucharzkucharka-niemcy</loc>
<lastmod>2022-08-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19094/pracownik-produkcji-km-bez-znajomosci-jezyka-zjazdy-do-polski</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19095/pracownik-produkcji-km-bez-jezyka-nawet-do-13-50-e-bruttoh-niemcy</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19096/ciesla-szalunkowy</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19097/pakowanie-swiezych-ziol-venlo-bez-zakwaterowania</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19098/murarz</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19099/kierownik-robot-budowlanych</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19100/pracownik-produkcji-pakowanie-ziol-venlo-holandia</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19101/specjalista-ds-obslugi-sprzedazy-eksportowej-customer-service</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19102/serwisant-urzadzen-gastronomicznych</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19103/serwisant-urzadzen-gastronomicznych</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19104/serwisant-urzadzen-gastronomicznych</loc>
<lastmod>2022-08-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19113/kompletuj-ksiazki-i-artykuly-zoologiczne-1243eh-niemcy</loc>
<lastmod>2022-08-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19114/praca-w-holandii</loc>
<lastmod>2022-08-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19116/mlodszy-koordynator-kampanii-e-marketingowych</loc>
<lastmod>2022-08-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19121/tokarz-cnc</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19128/ksiegowastudent-finansow-i-rachunkowosci</loc>
<lastmod>2022-08-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19151/technolog-zywnosci</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19152/technolog-konstruktor-branza-stalowa</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19153/key-account-manager</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19157/global-talent-development-specialist</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19160/project-manager-events-and-tradeshows</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19161/production-manager-furniture-industry</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19162/furniture-designer</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19165/export-sales-manager-branza-jubilerska</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19166/przedstawiciel-handlowy-ds-hurtu-i-detalu-branza-jubilerska</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19167/monter-gk-francja</loc>
<lastmod>2022-08-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19180/technik-ds-dokumentacji-technicznej-dur</loc>
<lastmod>2022-08-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19181/monter-aparatury-oswietleniowej</loc>
<lastmod>2022-08-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19183/kierowca-ce-kod-95</loc>
<lastmod>2022-08-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19185/serwisantautomatyk-branza-grzewcza</loc>
<lastmod>2022-08-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19186/mechanik</loc>
<lastmod>2022-08-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19191/holandia-zbieraniedostarczanie-zakupow-online-albert-heijn</loc>
<lastmod>2022-08-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19199/operator-linii-produkcyjnej</loc>
<lastmod>2022-08-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19200/holandia-order-picker-stawka-nawet-do-13-18-eh</loc>
<lastmod>2022-08-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19210/praca-na-magazynie-z-kosmetykami-w-holandii</loc>
<lastmod>2022-08-31</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19212/praca-przy-rozach-w-holandii</loc>
<lastmod>2022-08-31</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19213/poszukiwani-pracownicy-do-holandii</loc>
<lastmod>2022-08-31</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19222/magazynier</loc>
<lastmod>2022-08-31</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19223/operator-maszyn-cnc-okleiniarki</loc>
<lastmod>2022-08-31</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19224/stolarzpomoc-stolarza</loc>
<lastmod>2022-08-31</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19225/lakiernik-meblowy</loc>
<lastmod>2022-08-31</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19226/szlifierz-francja</loc>
<lastmod>2022-09-01</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19227/forkliftdriver-pilnie-poszukiwany-praca-w-belgii</loc>
<lastmod>2022-09-01</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19234/magazynier</loc>
<lastmod>2022-09-01</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19244/monter-instalacji-chlodniczych-i-klimatyzacji</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19245/murarz</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19246/stolarz-budowlany</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19247/opiekunka-os-starszych-praca-w-domach-opieki-niemcy</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19248/malarz-pomocnik-malarza-niemcy</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19249/kierowca-c-e-w-niemczech-weekendy-wolne-blisko-granicy-wywrotka</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19250/kierowca-c-e-niemcy-plandeka-miedzynarodowka-baza-okolice-berlina</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19251/kierowca-c-e-niemcy-chlodnia-zorganizowany-dojazd</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19252/kierowca-c-e-niemcy-hamm-systemy</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19253/kierowca-c-e-niemcy-wywrotka-codzienny-powrot-na-pokoj-chemnitz</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19254/kierowca-c-e-2800-e-netto-do-wyboru-bdf-plandeka-chlodnia-kassel</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19255/kierowca-c-e-niemcy-cysterna-21-polska-dyspozycja</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19256/kierowca-c-e-codzienny-powrot-na-zakwaterowanie-chlodnia</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19257/kierowca-c-e-niemcy-wywrotka-mozliwe-systemy-31-41</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19258/kierowca-c-e-niemcy-wywrotka-stala-linia-wysoka-stawka</loc>
<lastmod>2022-09-02</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19259/specjalista-ds-pisania-projektow</loc>
<lastmod>2022-09-03</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19260/spawacz-co2-blisko-polskiej-granicy-bez-znajomosci-jezyka</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19261/czechy-produkcja-czesci-samochodowych-blisko-granicy-bez-jezyka</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19262/praca-w-czechach-przy-produkcji-ukladow-wydechowych</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19263/praca-w-czechach-przy-produkcji-granulatu-tworzywa-sztucznego-bez-jezyka</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19264/produkcja-materialow-budowlanych-bez-jezyka</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19265/spawacz-mag-135-od-32800-netto-1-zmiana-bez-jezyka</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19266/operator-produkcji-obsluga-pras-bez-znajomosci-jezyka</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19267/spawacz-mag-135-bez-znajomosci-jezyka</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19268/praca-blisko-granicy-przy-produkcji-wyrobow-aluminiowych-bez-jezyka</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19269/praca-przy-produkcji-lamp-samochodowych-z-codziennymi-dojazdami-do-pracy</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19270/poszukiwany-ciesla-stolarz-2000-4000e-msc</loc>
<lastmod>2022-09-04</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19271/praca-na-szklarnii-z-kwiatami-pakowanie-i-sortowanie-owocow-pakowanie-salatek-holandia</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19272/wyjedz-teraz-i-wroc-na-swieta-z-oszczedzona-kasa-nl</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19273/tokarz-cnc-francja</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19274/team-manager-poszukiwany-od-zaraz</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19275/praca-na-magazynie-z-kosmetykami-holandia</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19285/murarz-niemcy-wysokie-zarobki</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19286/ciesla-szalunkowy-niemcy-od-zaraz</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19287/malarz-tapeciarz-niemcy-oferta-caloroczna</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19288/elektryk-budowlany-niemcy-oferta-caloroczna</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19289/praca-w-piekarnii-holandia</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19290/monter-z-branzy-chlodniczej-nowoczesny-zaklad-2-zmiany-po-8h</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19291/monter-hvac-dojazdy-pracownicze-2-zmiany-po-8h</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19292/monterlutowacz-wolne-weekendy-2-zmiany-po-8h</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19293/kierowca-ce-niemcy-22-blisko-drezna</loc>
<lastmod>2022-09-05</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19294/stolarz-budowlany-francja</loc>
<lastmod>2022-09-06</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19303/produkcja-pakowanie-praca-holandia-bez-wiekowki-zaandam</loc>
<lastmod>2022-09-06</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19305/produkcja-i-pakowanie-salatek-holandia</loc>
<lastmod>2022-09-06</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19307/operator-cnc</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19309/pracownik-odlewni-zeliwa</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19310/spawacz-przyczep-rolniczych</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19313/zbrojarzbetoniarz-niemcy-praca-od-zaraz</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19314/wykoadanie-towaru-w-sklepie-holandia</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19315/order-picker-magazyn-muzyczny-mk</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19316/elektrykelektromonter</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19317/podolodzy-do-pracy-w-wielkiej-brytanii</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19318/monterzy-do-niemiec</loc>
<lastmod>2022-09-07</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19319/ciesla-szalunkowy</loc>
<lastmod>2022-09-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19322/monter-izolacji-termicznej</loc>
<lastmod>2022-09-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19323/pracownik-magazynu-order-picker-mk</loc>
<lastmod>2022-09-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19324/zbior-truskawek-w-holandii-mk</loc>
<lastmod>2022-09-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19326/malarz-tapeciarz-praca-w-niemczech</loc>
<lastmod>2022-09-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19341/stolarz-holandia</loc>
<lastmod>2022-09-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19342/hydraulik-holandia</loc>
<lastmod>2022-09-08</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19343/mlodszy-koordynator-spotkan-handlowych</loc>
<lastmod>2022-09-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19344/staz-w-dziale-szkolen</loc>
<lastmod>2022-09-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19356/hydraulik-holandia</loc>
<lastmod>2022-09-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19357/inzynier-budowy</loc>
<lastmod>2022-09-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19358/pracownik-magazynu-nawet-12-43-euroh-de</loc>
<lastmod>2022-09-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19365/pakowanie-roz-w-holandii-mk</loc>
<lastmod>2022-09-09</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19368/kierowca-c-e-firanka-trasy-miedzynarodowe-legnica-dolnoslaskie</loc>
<lastmod>2022-09-10</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19369/kierowca-c-e-firanka-trasy-miedzynarodowe-gniezno-wielkopolskie</loc>
<lastmod>2022-09-11</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19376/kierowca-transportu-miedzynarodowego-c-e-adampol-sa</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19377/operator-cnc-francja</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19378/kierowca-transportu-miedzynarodowego-c-e-adampol-sa</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19379/kierowca-transportu-miedzynarodowego-c-e-adampol-sa</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19380/mechanik-maszyn-rolniczych</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19395/elektryk-przemyslowy</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19396/lakiernik-samochodowy-praca-w-niemczech-z-darmowym-zakwaterowaniem</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19397/magazynier-praca-w-berlinie</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19398/operator-koparko-ladowarki</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19399/operator-maszyn</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19400/szwaczka</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19401/zbieracz-pieczarek</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19402/kierowca</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19404/elektryk-przemyslowy</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19405/magazynier-praca-w-berlinie</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19406/szwaczka</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19407/zbieracz-pieczarek</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19408/kierowca</loc>
<lastmod>2022-09-12</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19414/operator-frezarki-cnc</loc>
<lastmod>2022-09-13</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19415/spawacz-migmag-niemcy</loc>
<lastmod>2022-09-13</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19416/operator-maszyn-cnc-frezertokarz-niemcy</loc>
<lastmod>2022-09-13</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19417/pracownik-budowlany-niemcy</loc>
<lastmod>2022-09-13</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19427/plytkarz-od-zaraz</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19430/zatrudnimy-monterow-instalacji-wodno-kanalizacyjnej</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19431/monter-paneli-fotowoltaicznych</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19432/sprzatanie-w-centrum-wypoczynkowym-bez-jezyka-nl</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19433/spawacz-mag-od-zaraz</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19434/pracownik-mennicy-produkcja-monet-i-houten-i-holandia</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19435/operator-tokarki-numerycznej</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19436/pakowanie-akcesoriow-komputerowych-lekka-praca-nl</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19437/pracownik-utrzymania-ruchu</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19438/technik-utrzymania-ruchu</loc>
<lastmod>2022-09-14</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19439/mechanik-samochodowy-francja</loc>
<lastmod>2022-09-15</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19442/plytkarz-francja</loc>
<lastmod>2022-09-15</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19443/praca-na-magazynie-z-kosmetykami-holandia</loc>
<lastmod>2022-09-15</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19444/praca-belgia-spawacz-od-15-do-21-euro-na-reke</loc>
<lastmod>2022-09-15</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19447/zbieranie-zamowien-w-jumbo-od-zaraz-bez-znajomosci-jezyka</loc>
<lastmod>2022-09-15</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19448/ciesla-szalunkowy</loc>
<lastmod>2022-09-15</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19449/monter-elewacji</loc>
<lastmod>2022-09-15</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19477/czechy-produkcja-autobusow-blisko-granicy-bez-znajomosci-jezyka</loc>
<lastmod>2022-09-18</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19478/czechy-pracownik-na-dziale-lakierni-ze-znajomoscia-j-czeskiego</loc>
<lastmod>2022-09-18</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19479/kierowca-c-e-firanka-trasy-miedzynarodowe-slubice-lubuskie</loc>
<lastmod>2022-09-18</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19486/slusarz-w-utrzymaniu-ruchu-praca-8h-i-wolne-weekendy</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19487/monter</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19488/monter-plyt-karton-gips</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19489/pracownik-produkcji-km-bez-jezyka-niemieckiego-mile-widziane-rowniez-pary-grupy</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19490/pracownik-produkcji-km-bez-znajomosci-jezyka-nawet-do-13-50-e-bruttoh</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19491/pracownik-magazynu-odziezy-km-12-43-e-bruttoh-premia-150-e-zatrudnienie-do-swiat</loc>
<lastmod>2022-09-19</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19500/sales-specialist</loc>
<lastmod>2022-09-20</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19510/rozpakowywanie-i-sortowanie-ubran-w-holandii-mk</loc>
<lastmod>2022-09-20</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19511/koordynator-km-z-jezykiem-niemieckim-niemcy</loc>
<lastmod>2022-09-20</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19512/operator-maszyn-km-niemcy-nawet-15-74-e-bruttoh-niemcy</loc>
<lastmod>2022-09-20</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19513/kierowca-autotransportera-adampol-sa</loc>
<lastmod>2022-09-20</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19515/kierowca-c-e-kontener-morski-21-31-bez-systemu-2400e-hamburg</loc>
<lastmod>2022-09-20</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19516/monter-plyt-gk</loc>
<lastmod>2022-09-20</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19517/monter-elewacji</loc>
<lastmod>2022-09-20</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19523/malarz-proszkowy</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19525/szlifierz-odlewow-zeliwnych</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19526/operator-robota-spawalniczego</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19527/pracownik-magazynu-pocztowego</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19531/monter-plyt-kartongips-od-pazdziernika-francja</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19532/malarz-francja</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19533/magazynier-francja</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19534/elektryk-francja</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19536/pracownik-produkcji-palet</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19537/operator-wozka-widlowego-niemcy</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19538/operator-koparki-niemcy</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19539/brygadzista-niemcy</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19540/slusarz-warsztatowy-niemcy</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19541/ciesla-szalunkowy</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19542/elektryk-szaf-sterowniczych</loc>
<lastmod>2022-09-21</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19545/kucharz-osobisty</loc>
<lastmod>2022-09-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19546/przedstawiciel-handlowy-branza-stomatologiczna</loc>
<lastmod>2022-09-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19548/transcom-latvia-polskojezyczny-pracownik-obslugi-klienta-western-union</loc>
<lastmod>2022-09-22</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19549/elektryk</loc>
<lastmod>2022-09-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19550/elektromonter</loc>
<lastmod>2022-09-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19551/pracownik-magazynu-ryby-i-owoce-morza</loc>
<lastmod>2022-09-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19552/operator-maszyn</loc>
<lastmod>2022-09-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19553/pracownik-przetworstwa-owocow-morza</loc>
<lastmod>2022-09-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19554/operator-cnc</loc>
<lastmod>2022-09-23</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19555/monter-fasad-niemcy</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19556/malarz-przemyslowy-niemcy</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19557/rzeznik-belgia</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19558/spawacz-finlandia</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19559/mechanik-samochodowy-niemcy</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19560/slusarz-tokarz-niemcy</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19561/opiekun-medyczny-niemcy</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19562/elektryk-niemcy</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19563/spawacz-niemcy</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19564/programista-operator-maszyn-cnc-finlandia</loc>
<lastmod>2022-09-24</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19565/kierowca-c-e-ruchoma-podloga-trasy-miedzynarodowe-bytow-pomorskie</loc>
<lastmod>2022-09-25</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19566/monter-instalacji-sanitarnych</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19567/monter-instalacji-wentylacyjnych</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19568/hydraulik-kontrakt-francuski</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19569/formierz-kontrakt</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19570/dekarz-kontrakt-francuski</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19571/e-commerce-manager</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19573/elektryk-ur</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19578/hydraulik</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19579/kierowca-c-e-plandeka-2600e-31-lub-bez-systemu-lipsk</loc>
<lastmod>2022-09-26</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19580/elektromonter</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19581/elektryk</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19582/monter-podlog-pvc</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19583/pracownik-przetworstwa-owocow-morza</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19584/orderpicker</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19585/pracownik-fizyczny-w-holandii-rozne-stanowiska</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19586/praca-w-belgii</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19587/stolarzmonter-paneli-podlogowych</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19588/kierownik-narzedziowni-form-wtryskowych-niemcy</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19589/praca-na-ekspedycji-w-zakladzie-miesnym-1200-euro-brutto-bez-jezyka-i-wiekowki</loc>
<lastmod>2022-09-27</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19590/stolarz-meblowy-francja</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19592/mlodszy-specjalista-ds-raportowania-i-analiz-adampol-sa-warszawa</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19593/specjalista-ds-obslugi-transportu-adampol-sa</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19594/pracownik-produkcji-operator-maszyn-pakowacz</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19595/murarz-tradycyjny</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19596/monter-elewacji</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19597/monter-instalacji-chlodniczych-i-klimatyzacji</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19598/operator-robota-spawalniczego-cnc</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19599/operator-frezarki-cnc</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19600/pracownik-ochrony</loc>
<lastmod>2022-09-28</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19601/elektromonter</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19602/elektryk</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19603/spawacz-przyczep-rolniczych</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19604/praca-w-belgii-kierowca-kat-d</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19605/hydraulik-monter-instalacji-grzewczych-i-sanitarnych</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19606/pakowacz-pracownik-produkcji-km-niemcy</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19607/praca-w-belgii-fachowcy-do-ukladania-kostki-brukowej</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19608/sprzatanie-km-niemcy</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19609/praca-w-belgii-monter-paneli-slonecznych</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19610/pracownik-magazynu-km-bez-znajomosci-jezyka-niemieckiego-nawet-do-14-e-bruttoh-niemcy</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19611/praca-w-belgii-monter-oraz-klejarz</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19612/praca-w-belgii-operator-wozka-widlowego</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19613/operator-maszyn-cnc</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19619/elektromonter-chlodnictwo-wolne-weekendy-praca-po-8h</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19620/lakiernik-samochodowy-belgia-heverlee</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19621/pracownik-drogowy-belgia-westerlo</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19622/operatortechnik-linii-pakujacej-belgia-sint-katelijne-waver</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19623/kierowca-ce-belgia-turnhout</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19624/lakiernik-na-plycie-lotniska-belgia-willebroek</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19625/pomocnik-lakiernika-przygotowanie-do-lakierowania-belgia-willebroek</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19626/ogrodnik-belgia-lubbeek</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19627/malarz-proszkowy-busy-i-ciezarowki-belgia-londerzeel</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19628/frezer-cnc-mazatrol-belgia-alken</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19629/operator-koparki-belgia-meulebeke</loc>
<lastmod>2022-09-29</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19630/monter-wentylacji-do-przyuczenia</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19631/elektromonter</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19632/elektryk</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19633/pokojowkapokojowy-sezon-zimowy</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19634/pracownik-magazynu-nawet-12-32-euroh-nl</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19635/szlifierz</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19636/spawacz-tig-141</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19637/elektryk-praca-w-niemczech</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19638/pomocnik-produkcji-szlifierz</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19639/operator-maszyn-cnc</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19640/spawacz-mag-135-bez-znajomosci-j-niemieckiego</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19641/elektryk-budowlany-praca-od-zaraz-niemcy</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19642/hydraulik-praca-w-niemczech-od-zaraz</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19643/lakiernik-przemyslowy-bez-znajomosci-j-niemieckiego</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19644/spawacz-mag-135-na-wlasnej-dzialalnosci-gospodarczej</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
<url>
<loc>https://www.globelus.pl/oferta/19651/pracownik-hotelowy</loc>
<lastmod>2022-09-30</lastmod>
<changefreq>daily</changefreq>
<priority>1</priority>
</url>
</urlset>
